local fn = _gn(0xCD284E2F6AC27EE9)
--- Only used in guama1 R* Script
-- Disables lod/distant lights when BOOL is set to true
function Global.DisableFarArtificialLights(disable)
	return fn(disable)
end
